## appstream 0.14.2

=== debian/changelog ===
appstream (0.14.2-1) unstable; urgency=medium

  * New upstream version: 0.14.2
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Tue, 02 Mar 2021 10:08:00 +0100
