=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                gperf,
                gtk-doc-tools,
                libcairo2-dev,
+               libcurl4-gnutls-dev (>= 7.62) | libcurl-dev (>= 7.62),
                libfontconfig-dev,
                libgdk-pixbuf-2.0-dev,
                libgirepository1.0-dev (>= 1.58),
@@ -16,7 +17,6 @@
                liblmdb-dev,
                libpango1.0-dev,
                librsvg2-dev,
-               libsoup2.4-dev (>= 2.56),
                libstemmer-dev,
                libxml2-dev (>= 2.8.0),
                libyaml-dev (>= 0.1.6),
