=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

AS_CONFIGURE_ARGS = -Dqt=true \
		-Dapt-support=true \
		-Dcompose=true \
		-Dvapi=true

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- $(AS_CONFIGURE_ARGS)

override_dh_missing:
	dh_missing --fail-missing
