## appstream 0.14.5

=== debian/changelog ===
appstream (0.14.5-1) unstable; urgency=medium

  * New upstream version: 0.14.5
  * Update symbols file
  * Add compose feature in separate appstream-compose package
  * Update d/copyright
  * Drop obsolete breaks/replaces on packages

 -- Matthias Klumpp <mak@debian.org>  Sat, 28 Aug 2021 22:58:54 +0200
