## appstream 0.15.2

=== meson_options.txt ===
--- 
+++ 
@@ -13,6 +13,22 @@
        value : false,
        description : 'Build libappstream-qt'
 )
+option('compose',
+       type : 'boolean',
+       value : false,
+       description : 'Build libappstream-compose library and `appstreamcli compose` tool'
+)
+option('apt-support',
+       type : 'boolean',
+       value : false,
+       description : 'Enable integration with APT on Debian'
+)
+option('gir',
+       type : 'boolean',
+       value : true,
+       description : 'Build introspection data'
+)
+
 option('docs',
        type : 'boolean',
        value : false,
@@ -28,16 +44,6 @@
        value : true,
        description : 'Install documentation for API and specification'
 )
-option('apt-support',
-       type : 'boolean',
-       value : false,
-       description : 'Enable integration with APT on Debian'
-)
-option('gir',
-       type : 'boolean',
-       value : true,
-       description : 'Build introspection data'
-)
 
 #
 # For development
@@ -47,8 +53,8 @@
        value : false,
        description : 'Enable maintainer mode (use strict compiler flags, e.g. -Werror)'
 )
-option('compose',
+option('static-analysis',
        type : 'boolean',
        value : false,
-       description : 'Build experimental libappstream-compose library'
+       description : 'Enable GCC static analysis support'
 )
