=== debian/changelog ===
appstream (0.15.2-2) unstable; urgency=medium

  * appstream-compose: Add missing Breaks/Replaces
    on appstream (Closes: #1006312)

 -- Matthias Klumpp <mak@debian.org>  Thu, 24 Feb 2022 14:58:45 +0100

appstream (0.15.2-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version: 0.15.2
  * Move *.compose metainfo file to the right package
  * Remove old caches in postinst
  * Update symbols file

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Matthias Klumpp <mak@debian.org>  Tue, 22 Feb 2022 19:09:15 +0100

appstream (0.15.1-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version: 0.15.1
  * Update symbols file

  [ Laurent Bigonville ]
  * debian/control: Set librsvg2-dev BD version to 2.48
  * Only build libappstream-compose library on architecture where librsvg is
    building (Closes: #988827)
  * debian/control: Mark -dev and gir packages as M-A: same

 -- Matthias Klumpp <mak@debian.org>  Wed, 22 Dec 2021 18:40:12 +0100

appstream (0.15.0-1) unstable; urgency=medium

  * New upstream version: 0.15.0
  * Only update cache on trigger if needed
  * Adjust lintian override to lintian output changes
  * Update symbols file
  * Update d/control: Depend on libxmlb and drop lmdb

 -- Matthias Klumpp <mak@debian.org>  Thu, 02 Dec 2021 22:48:16 +0100

appstream (0.14.6-1) unstable; urgency=medium

  * New upstream version: 0.14.6 (Closes: #995798)
  * Bump standards version (no changes needed)
  * appstream-compose: Recommend optipng and ffmpeg
    - This allows as-compose to use the optipng and ffprobe
      binaries to improve its output, if available.
  * Update symbols file
  * Update lintian override for test sample data

 -- Matthias Klumpp <mak@debian.org>  Fri, 08 Oct 2021 19:58:18 +0200
