=== debian/control ===
--- 
+++ 
@@ -7,24 +7,25 @@
                gobject-introspection,
                gperf,
                gtk-doc-tools,
+               itstool,
                libcairo2-dev,
-               libcurl4-gnutls-dev (>= 7.62) | libcurl-dev (>= 7.62),
+               libcurl4-gnutls-dev | libcurl-dev (>= 7.62),
                libfontconfig-dev,
                libgdk-pixbuf-2.0-dev,
-               libgirepository1.0-dev (>= 1.58),
-               libglib2.0-dev (>= 2.58),
+               libgirepository1.0-dev (>= 1.62),
+               libglib2.0-dev (>= 2.62),
                libjs-highlight.js,
-               liblmdb-dev,
                libpango1.0-dev,
-               librsvg2-dev,
+               librsvg2-dev (>= 2.48) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64 x32],
                libstemmer-dev,
-               libxml2-dev (>= 2.8.0),
-               libyaml-dev (>= 0.1.6),
-               meson (>= 0.48),
-               qtbase5-dev (>= 5.6),
+               libxml2-dev,
+               libxmlb-dev (>= 0.3.6),
+               libyaml-dev,
+               meson (>= 0.56),
+               qtbase5-dev,
                valac
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.freedesktop.org/wiki/Distributions/AppStream/
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream
@@ -52,10 +53,14 @@
  validating it for compliance with the specification.
 
 Package: appstream-compose
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
 Depends: appstream,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: ffmpeg,
+            optipng
+Replaces: appstream (<< 0.15.2)
+Breaks: appstream (<< 0.15.2)
 Description: Compose metadata collections from directory trees
  AppStream is a metadata specification which permits software components to
  provide information about themselves to automated systems and end-users
@@ -90,9 +95,10 @@
 Package: libappstream-dev
 Architecture: any
 Section: libdevel
+Multi-Arch: same
 Depends: gir1.2-appstream-1.0 (= ${binary:Version}),
          libappstream4 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.46),
+         libglib2.0-dev,
          ${misc:Depends}
 Description: Library to access AppStream services (development files)
  AppStream is a metadata specification which permits software components to
@@ -108,6 +114,7 @@
 Package: gir1.2-appstream-1.0
 Architecture: any
 Section: introspection
+Multi-Arch: same
 Depends: libappstream4 (= ${binary:Version}),
          ${gir:Depends},
          ${misc:Depends}
@@ -144,7 +151,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libappstreamqt2 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev,
          ${misc:Depends}
 Description: Qt5 library to access AppStream services (development files)
  AppStream is a metadata specification which permits software components to
@@ -158,7 +165,7 @@
  software management tools which use the Qt-based AppStream library.
 
 Package: libappstream-compose0
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
 Section: libs
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -177,8 +184,9 @@
  icons, etc.).
 
 Package: libappstream-compose-dev
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
 Section: libdevel
+Multi-Arch: same
 Depends: gir1.2-appstreamcompose-1.0 (= ${binary:Version}),
          libappstream-compose0 (= ${binary:Version}),
          libappstream-dev (= ${binary:Version}),
@@ -197,8 +205,9 @@
  using the AppStream compose library.
 
 Package: gir1.2-appstreamcompose-1.0
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
 Section: introspection
+Multi-Arch: same
 Depends: libappstream-compose0 (= ${binary:Version}),
          ${gir:Depends},
          ${misc:Depends}
@@ -267,15 +276,3 @@
 Multi-Arch: foreign
 Section: misc
 Depends: apt-config-icons,
-         ${misc:Depends}
-Description: APT configuration snippet to enable large icon downloads
- This package contains an APT configuration snippet that enables the
- download of an icon tarball containing application icons for display in
- software centers.
- Icons get downloaded directly from the archive via regular cache updates,
- and match the software currently available in the respective archive suites.
- .
- This snippet enables icon tarball downloads in large, 128x128px size.
- If these bigger icons are not downloaded by APT, a software center may
- decide to fetch them on-demand from a web location.
-
