## appstream 0.15.5

=== debian/changelog ===
appstream (0.15.5-1) unstable; urgency=medium

  * New upstream version: 0.15.5
  * Update symbols file
  * Override false-positive source-is-missing Lintian error

 -- Matthias Klumpp <mak@debian.org>  Mon, 22 Aug 2022 20:28:46 +0200

appstream (0.15.4-1) unstable; urgency=medium

  * New upstream version: 0.15.4
  * Update symbols file
  * Clean up swcatalog on purge (Closes: #1009825)

 -- Matthias Klumpp <mak@debian.org>  Sun, 22 May 2022 22:54:28 +0200

appstream (0.15.3-1) unstable; urgency=medium

  * New upstream version: 0.15.3
    - Will no longer process Flatpak data (if available) as well in
      APT hooks (Closes: #1006269)
    - Centralize GOnce guard to fix an assertion failure
      in AsComponent (Closes: #1006684)
  * Bump build dependency on Meson
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Sun, 10 Apr 2022 21:56:00 +0200
