=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libxml2-dev,
                libxmlb-dev (>= 0.3.6),
                libyaml-dev,
-               meson (>= 0.56),
+               meson (>= 0.62),
                qtbase5-dev,
                valac
 Rules-Requires-Root: no
