## appstream 0.15.6

=== debian/changelog ===
appstream (0.15.6-1) unstable; urgency=medium

  * New upstream version: 0.15.6
  * Mark "appstream" package as Multi-Arch: foreign (Closes: #1023366)
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Thu, 22 Dec 2022 22:56:38 +0100
