=== debian/control ===
--- 
+++ 
@@ -25,13 +25,14 @@
                qtbase5-dev,
                valac
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.freedesktop.org/wiki/Distributions/AppStream/
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream
 
 Package: appstream
 Architecture: any
+Multi-Arch: foreign
 Depends: shared-mime-info,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -275,4 +276,3 @@
 Architecture: all
 Multi-Arch: foreign
 Section: misc
-Depends: apt-config-icons,
