## appstream 0.16.0

=== debian/changelog ===
appstream (0.16.0-1) unstable; urgency=medium

  * New upstream version: 0.16.0
  * Update autopkgtests
  * Only build against libsystemd on Linux
  * Bump standards version (no changes needed)
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Thu, 26 Jan 2023 22:58:46 +0100
