=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                libpango1.0-dev,
                librsvg2-dev (>= 2.48) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64 x32],
                libstemmer-dev,
+               libsystemd-dev (>= 242) [linux-any],
                libxml2-dev,
                libxmlb-dev (>= 0.3.6),
                libyaml-dev,
@@ -25,7 +26,7 @@
                qtbase5-dev,
                valac
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.freedesktop.org/wiki/Distributions/AppStream/
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream
@@ -191,7 +192,7 @@
 Depends: gir1.2-appstreamcompose-1.0 (= ${binary:Version}),
          libappstream-compose0 (= ${binary:Version}),
          libappstream-dev (= ${binary:Version}),
-         libgdk-pixbuf2.0-dev,
+         libgdk-pixbuf-2.0-dev,
          ${misc:Depends}
 Suggests: appstream-generator
 Description: Building blocks to compose AppStream metadata (development files)
@@ -273,6 +274,3 @@
  HiDPI displays.
 
 Package: apt-config-icons-large
-Architecture: all
-Multi-Arch: foreign
-Section: misc
