## appstream 0.16.1

=== meson_options.txt ===
--- 
+++ 
@@ -2,6 +2,11 @@
        type : 'boolean',
        value : true,
        description : 'Use stemming while searching. Requires Snowball (libstemmer)'
+)
+option('systemd',
+       type : 'boolean',
+       value : true,
+       description : 'Build with systemd support'
 )
 option('vapi',
        type : 'boolean',
@@ -27,6 +32,11 @@
        type : 'boolean',
        value : true,
        description : 'Build introspection data'
+)
+option('svg-support',
+       type : 'boolean',
+       value : true,
+       description : 'SVG graphics support for compose (only disable this for bootstrapping purposes)'
 )
 
 option('docs',
