=== debian/changelog ===
appstream (0.16.1-2) unstable; urgency=medium

  * Add add-missing-is-hidden-attribute.patch:
    - Fixes noisy warning with newer GLib versions (Closes: #1032519)
  * Add spdx-accept-brackets-in-expression-check.patch:
    - Consider license expressions with brackets as valid when testing
      them using the CLI tool.
  * Add compose-lowercase-cids.patch:
    - Ensure CIDs are lower-cased for synthesized components. This fixes
      a regression that broke ratings & reviews and caused unstable
      component hashes for appstream-generator.
  * Add fix-crash-on-invalid-yaml-input.patch:
    - Safeguard against someone feeding non-YAML data into the YAML parser.
  * Add compose-fix-qt-l10n-search-crash.patch:
    - Fix crash in compose when trying to find & parse Qt translation files
      to extract translation statistics.

 -- Matthias Klumpp <mak@debian.org>  Sun, 28 May 2023 17:10:40 +0200

appstream (0.16.1-1) unstable; urgency=medium

  * New upstream version: 0.16.1
    - Bugfix-only release, resolves crashes in clients that
      use GIR bindings (Closes: #1030588)

 -- Matthias Klumpp <mak@debian.org>  Fri, 10 Feb 2023 22:20:48 +0100
