=== debian/control ===
--- 
+++ 
@@ -63,7 +63,7 @@
             optipng
 Replaces: appstream (<< 0.15.2)
 Breaks: appstream (<< 0.15.2)
-Description: Compose metadata collections from directory trees
+Description: Compose metadata catalogs from directory trees
  AppStream is a metadata specification which permits software components to
  provide information about themselves to automated systems and end-users
  before the software is actually installed.
