=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,19 @@
 #export DH_VERBOSE=1
 
 ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64 x32))
-ENABLE_COMPOSE=-Dcompose=true
+	ENABLE_COMPOSE=-Dcompose=true
 else
-ENABLE_COMPOSE=-Dcompose=false
+	ENABLE_COMPOSE=-Dcompose=false
 endif
 
 AS_CONFIGURE_ARGS = -Dqt=true \
 		-Dapt-support=true \
 		$(ENABLE_COMPOSE) \
 		-Dvapi=true
+
+ifneq ($(DEB_HOST_ARCH_OS), linux)
+	AS_CONFIGURE_ARGS += -Dsystemd=false
+endif
 
 %:
 	dh $@ --with gir
