## appstream 0.16.2

=== debian/changelog ===
appstream (0.16.2-1) unstable; urgency=medium

  * New upstream version 0.16.2
  * Drop all patches: Applied upstream
  * Add fix-default-priority-override.patch
    - Resolves a test failure (Closes: #1008687)
  * Update d/symbols file

 -- Matthias Klumpp <mak@debian.org>  Sun, 18 Jun 2023 10:38:22 +0200
