## appstream 0.16.3

=== debian/changelog ===
appstream (0.16.3-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Mon, 28 Aug 2023 13:22:23 +0300

appstream (0.16.3-1) unstable; urgency=medium

  * New upstream version: 0.16.3
  * Bump dependency on libxmlb
  * Drop all patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Tue, 22 Aug 2023 23:44:54 +0200
