## appstream 0.16.4

=== debian/changelog ===
appstream (0.16.4-1) unstable; urgency=medium

  * New upstream version: 0.16.4

 -- Matthias Klumpp <mak@debian.org>  Fri, 10 Nov 2023 21:38:24 +0100
