=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libstemmer-dev,
                libsystemd-dev (>= 242) [linux-any],
                libxml2-dev,
-               libxmlb-dev (>= 0.3.6),
+               libxmlb-dev (>= 0.3.13),
                libyaml-dev,
                meson (>= 0.62),
                qtbase5-dev,
