## appstream 1.0.1

=== meson_options.txt ===
--- 
+++ 
@@ -16,7 +16,12 @@
 option('qt',
        type : 'boolean',
        value : false,
-       description : 'Build libappstream-qt'
+       description : 'Build libappstream-qt for Qt6'
+)
+option('qt5',
+       type : 'boolean',
+       value : false,
+       description: 'Build libappstream-qt5 for Qt5'
 )
 option('compose',
        type : 'boolean',
@@ -37,6 +42,11 @@
        type : 'boolean',
        value : true,
        description : 'SVG graphics support for compose (only disable this for bootstrapping purposes)'
+)
+option('zstd-support',
+       type : 'boolean',
+       value : true,
+       description : 'Support Zstd for (de)compressing local / remote metadata'
 )
 
 option('docs',
