=== debian/changelog ===
appstream (1.0.1-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Mon, 18 Dec 2023 14:43:37 +0200

appstream (1.0.1-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 1.0.1
  * Fix package tests
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Sat, 16 Dec 2023 18:26:45 +0100

appstream (1.0.0-1) experimental; urgency=medium

  * New upstream version: 1.0.0
    - This release contains API breaks for the shared libraries
      among many other feature changes.

 -- Matthias Klumpp <mak@debian.org>  Sat, 11 Nov 2023 22:20:10 +0100
