=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               docbook-xsl,
                gettext,
+               gi-docgen,
                gobject-introspection,
                gperf,
-               gtk-doc-tools,
                itstool,
                libcairo2-dev,
                libcurl4-gnutls-dev | libcurl-dev (>= 7.62),
@@ -18,13 +19,13 @@
                libpango1.0-dev,
                librsvg2-dev (>= 2.48) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64 x32],
                libstemmer-dev,
-               libsystemd-dev (>= 242) [linux-any],
                libxml2-dev,
                libxmlb-dev (>= 0.3.13),
                libyaml-dev,
                meson (>= 0.62),
                qtbase5-dev,
-               valac
+               valac,
+               xsltproc
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://www.freedesktop.org/wiki/Distributions/AppStream/
@@ -74,7 +75,7 @@
  This package extends the `appstreamcli` utility with a `compose` subcommand
  to generate AppStream metadata and media files from directory trees.
 
-Package: libappstream4
+Package: libappstream5
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -99,7 +100,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends: gir1.2-appstream-1.0 (= ${binary:Version}),
-         libappstream4 (= ${binary:Version}),
+         libappstream5 (= ${binary:Version}),
          libglib2.0-dev,
          ${misc:Depends}
 Description: Library to access AppStream services (development files)
@@ -117,7 +118,7 @@
 Architecture: any
 Section: introspection
 Multi-Arch: same
-Depends: libappstream4 (= ${binary:Version}),
+Depends: libappstream5 (= ${binary:Version}),
          ${gir:Depends},
          ${misc:Depends}
 Description: Library to access AppStream services (introspection data)
@@ -130,7 +131,7 @@
  .
  This package contains introspection data for the AppStream library.
 
-Package: libappstreamqt2
+Package: libappstreamqt5-3
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -148,11 +149,11 @@
  This package contains a Qt-based library to access AppStream
  services, like the software component metadata pool.
 
-Package: libappstreamqt-dev
+Package: libappstreamqt5-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libappstreamqt2 (= ${binary:Version}),
+Depends: libappstreamqt5-3 (= ${binary:Version}),
          qtbase5-dev,
          ${misc:Depends}
 Description: Qt5 library to access AppStream services (development files)
